# Variable LineNumberRestartFormat`Const`

LineNumberRestartFormat: {
CONTINUOUS: "continuous";
NEW_PAGE: "newPage";
NEW_SECTION: "newSection";
} = ...

#### Type declaration

- ##### `Readonly` CONTINUOUS: "continuous"

- ##### `Readonly` NEW_PAGE: "newPage"

- ##### `Readonly` NEW_SECTION: "newSection"

- Defined in file/document/body/section-properties/properties/line-number.ts:14

Generated using TypeDoc